mod.man.mod_man mod/man/mod_man.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibAccountCreation
	lib.ClientLibAccountManagement
	lib.ClientLibAlerter
	lib.ClientLibCelebration
	lib.ClientLibChampionInventory
	lib.ClientLibChampionSelectionCore
	lib.ClientLibChat
	lib.ClientLibChatIron
	lib.ClientLibChrome
	lib.ClientLibCommon
	lib.ClientLibContextualEducation
	lib.ClientLibCustomGame
	lib.ClientLibDomain
	lib.ClientLibFeaturedContent
	lib.ClientLibGame
	lib.ClientLibInvite
	lib.ClientLibKudos
	lib.ClientLibLandingPage
	lib.ClientLibMasteries
	lib.ClientLibMatchHistoryIron
	lib.ClientLibMetrics
	lib.ClientLibNotification
	lib.ClientLibProvider
	lib.ClientLibRankedTeams
	lib.ClientLibRunes
	lib.ClientLibServices
	lib.ClientLibSpells
	lib.ClientLibSummonerProfile
	lib.ClientLibSystem
	lib.ClientLibTips
	lib.ClientLibUtil
	lib.ClientLibWatch
	lib.external.dat.champion_select
	lib.external.dat.flex3.airframework
	lib.external.dat.flex3.datavisualization
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.dat.flex3.utilities
	lib.external.dat.flexlib-2
	lib.external.dat.swiz-framework-v1
	lib.external.Xiff
	lib.RUST